Subject: bug#24159: [PATCH] dfa: minor fix for whether dfa is fast or not

From: Norihiro Tanaka <[email-masked]>
Date: Sat, 06 Aug 2016 17:20:35 +0900

On Fri, 5 Aug 2016 22:02:31 -0700
Jim Meyering <[email-masked]> wrote:

> I have examined the logs, which suggest it was a false positive in a
> parallelized "make check" run, due to that test's 3-second timeout. I
> have tried repeatedly to reproduce that failure, so far without
> success, but in coreutils development, with parallelized tests, we
> fixed many hard-to-reproduce tests with small timeout limits like this
> -- most of them now use 10 seconds as the limit, so I will change this
> one, too (and several others) with the attached patch.
> 
> I have pushed your patch.

Thanks for exampination and push.  I ran tests on fedora 24 (GCC 6.1.1),
and all tests are passwd with before and after patch, and after patching
your 10 seconds patch in addition.

Norihiro